
/*-- 料亭紹介 ------------------------------*/

.ryouteiBox > div {
	border-left: 5px solid #bc2222;
}
.iwamotoImg {
	padding: 0 15px;
	margin-bottom: 25px;
}

@media screen and (max-width: 450px) {
.sinajinaBox .sinajinaBox_list li:nth-child(1) {
    height: 410px;
}
.sinajinaBox .sinajinaBox_list li:nth-child(2) {
    height: 370px;
}
.sinajinaBox .sinajinaBox_list li:last-child {
    height: 365px;
}
}